[arch-commits] Commit in misdnuser/repos (8 files)

Tom Gundersen tomegun at archlinux.org
Wed Apr 11 08:11:55 EDT 2012


    Date: Wednesday, April 11, 2012 @ 08:11:55
  Author: tomegun
Revision: 156006

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  misdnuser/repos/extra-i686/PKGBUILD
    (from rev 156005, misdnuser/trunk/PKGBUILD)
  misdnuser/repos/extra-i686/misdncapid.rc
    (from rev 156005, misdnuser/trunk/misdncapid.rc)
  misdnuser/repos/extra-x86_64/PKGBUILD
    (from rev 156005, misdnuser/trunk/PKGBUILD)
  misdnuser/repos/extra-x86_64/misdncapid.rc
    (from rev 156005, misdnuser/trunk/misdncapid.rc)
Deleted:
  misdnuser/repos/extra-i686/PKGBUILD
  misdnuser/repos/extra-i686/misdncapid.rc
  misdnuser/repos/extra-x86_64/PKGBUILD
  misdnuser/repos/extra-x86_64/misdncapid.rc

----------------------------+
 extra-i686/PKGBUILD        |   68 ++++++++++++++++----------------
 extra-i686/misdncapid.rc   |   90 +++++++++++++++++++++----------------------
 extra-x86_64/PKGBUILD      |   68 ++++++++++++++++----------------
 extra-x86_64/misdncapid.rc |   90 +++++++++++++++++++++----------------------
 4 files changed, 160 insertions(+), 156 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-04-11 12:11:31 UTC (rev 156005)
+++ extra-i686/PKGBUILD	2012-04-11 12:11:55 UTC (rev 156006)
@@ -1,33 +0,0 @@
-# $Id$
-# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
-
-pkgname=misdnuser
-pkgver=2.0.11
-pkgrel=2
-pkgdesc="Tools and library for mISDN"
-arch=('i686' 'x86_64')
-url="http://www.misdn.org"
-license=('GPL')
-depends=('isdn4k-utils' 'spandsp')
-backup=('etc/capi20.conf') 
-options=('!libtool')
-source=(ftp://ftp.archlinux.org/other/misdnuser/${pkgname}-${pkgver}.tar.gz
-        misdncapid.rc)
-
-build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --enable-capi --enable-softdsp --with-mISDN_group=uucp
-  make
-}
-
-package() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  make DESTDIR=${pkgdir} install
-  install -D -m 755 ${srcdir}/misdncapid.rc ${pkgdir}/etc/rc.d/misdncapid
-  # fix udev rule
-  mkdir -p ${pkgdir}/lib/udev/rules.d
-  mv ${pkgdir}/etc/udev/rules.d/45-misdn.rules ${pkgdir}/lib/udev/rules.d
-  rm -r ${pkgdir}/etc/udev/
-}
-md5sums=('1c8825afde76e290727240077bbd37ea'
-         '2009563b144de037ecb20f8d727a772e')

Copied: misdnuser/repos/extra-i686/PKGBUILD (from rev 156005, misdnuser/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-04-11 12:11:55 UTC (rev 156006)
@@ -0,0 +1,35 @@
+# $Id$
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=misdnuser
+pkgver=2.0.11
+pkgrel=3
+pkgdesc="Tools and library for mISDN"
+arch=('i686' 'x86_64')
+url="http://www.misdn.org"
+license=('GPL')
+depends=('isdn4k-utils' 'spandsp')
+backup=('etc/capi20.conf') 
+options=('!libtool')
+source=(ftp://ftp.archlinux.org/other/misdnuser/${pkgname}-${pkgver}.tar.gz
+        misdncapid.rc)
+
+build() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr --enable-capi --enable-softdsp --with-mISDN_group=uucp
+  make
+}
+
+package() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  make DESTDIR=${pkgdir} install
+  install -D -m 755 ${srcdir}/misdncapid.rc ${pkgdir}/etc/rc.d/misdncapid
+  # fix udev rule
+  mkdir -p ${pkgdir}/usr/lib/udev/rules.d
+  mv ${pkgdir}/etc/udev/rules.d/45-misdn.rules ${pkgdir}/usr/lib/udev/rules.d
+  rm -r ${pkgdir}/etc/udev/
+  # remove temporary dir /var/run/mISDNcapid
+  rm -r ${pkgdir}/var
+}
+md5sums=('1c8825afde76e290727240077bbd37ea'
+         '2009563b144de037ecb20f8d727a772e')

Deleted: extra-i686/misdncapid.rc
===================================================================
--- extra-i686/misdncapid.rc	2012-04-11 12:11:31 UTC (rev 156005)
+++ extra-i686/misdncapid.rc	2012-04-11 12:11:55 UTC (rev 156006)
@@ -1,45 +0,0 @@
-#!/bin/bash
-
-# general config
-. /etc/rc.conf
-. /etc/rc.d/functions
-
-PID="$(pidof -o %PPID /usr/sbin/mISDNcapid)"
-case "$1" in
-    start)
-        stat_busy "Starting misdncapid"
-	if [ ! -x /var/run/mISDNcapid ] ; then
-	    install -m755 -d /var/run/mISDNcapid
-	fi
-
-	[ -z "$PID" ] && /usr/sbin/mISDNcapid >/dev/null 2>&1
-        if [ $? -gt 0 ]; then
-            stat_fail
-        else
-            PID=$(pidof -o %PPID /usr/sbin/mISDNcapid)
-            echo $PID > /var/run/misdncapid.pid
-            add_daemon misdncapid
-            stat_done
-        fi
-        ;;
-    stop)
-        stat_busy "Stopping misdncapid"
-	[ -f /var/run/misdncapid.pid ] && kill `cat /var/run/misdncapid.pid` >/dev/null 2>&1
-        if [ $? -gt 0 ]; then
-            stat_fail
-        else
-	    rm -f /var/run/misdncapid.pid
-            rm_daemon misdncapid
-            stat_done
-        fi
-        ;;
-    restart)
-        $0 stop
-	sleep 1
-        $0 start
-        ;;
-    *)
-        echo "usage: $0 {start|stop|restart}"
-	;;
-esac
-exit 0

Copied: misdnuser/repos/extra-i686/misdncapid.rc (from rev 156005, misdnuser/trunk/misdncapid.rc)
===================================================================
--- extra-i686/misdncapid.rc	                        (rev 0)
+++ extra-i686/misdncapid.rc	2012-04-11 12:11:55 UTC (rev 156006)
@@ -0,0 +1,45 @@
+#!/bin/bash
+
+# general config
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+PID="$(pidof -o %PPID /usr/sbin/mISDNcapid)"
+case "$1" in
+    start)
+        stat_busy "Starting misdncapid"
+	if [ ! -x /var/run/mISDNcapid ] ; then
+	    install -m755 -d /var/run/mISDNcapid
+	fi
+
+	[ -z "$PID" ] && /usr/sbin/mISDNcapid >/dev/null 2>&1
+        if [ $? -gt 0 ]; then
+            stat_fail
+        else
+            PID=$(pidof -o %PPID /usr/sbin/mISDNcapid)
+            echo $PID > /var/run/misdncapid.pid
+            add_daemon misdncapid
+            stat_done
+        fi
+        ;;
+    stop)
+        stat_busy "Stopping misdncapid"
+	[ -f /var/run/misdncapid.pid ] && kill `cat /var/run/misdncapid.pid` >/dev/null 2>&1
+        if [ $? -gt 0 ]; then
+            stat_fail
+        else
+	    rm -f /var/run/misdncapid.pid
+            rm_daemon misdncapid
+            stat_done
+        fi
+        ;;
+    restart)
+        $0 stop
+	sleep 1
+        $0 start
+        ;;
+    *)
+        echo "usage: $0 {start|stop|restart}"
+	;;
+esac
+exit 0

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-04-11 12:11:31 UTC (rev 156005)
+++ extra-x86_64/PKGBUILD	2012-04-11 12:11:55 UTC (rev 156006)
@@ -1,33 +0,0 @@
-# $Id$
-# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
-
-pkgname=misdnuser
-pkgver=2.0.11
-pkgrel=2
-pkgdesc="Tools and library for mISDN"
-arch=('i686' 'x86_64')
-url="http://www.misdn.org"
-license=('GPL')
-depends=('isdn4k-utils' 'spandsp')
-backup=('etc/capi20.conf') 
-options=('!libtool')
-source=(ftp://ftp.archlinux.org/other/misdnuser/${pkgname}-${pkgver}.tar.gz
-        misdncapid.rc)
-
-build() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --enable-capi --enable-softdsp --with-mISDN_group=uucp
-  make
-}
-
-package() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  make DESTDIR=${pkgdir} install
-  install -D -m 755 ${srcdir}/misdncapid.rc ${pkgdir}/etc/rc.d/misdncapid
-  # fix udev rule
-  mkdir -p ${pkgdir}/lib/udev/rules.d
-  mv ${pkgdir}/etc/udev/rules.d/45-misdn.rules ${pkgdir}/lib/udev/rules.d
-  rm -r ${pkgdir}/etc/udev/
-}
-md5sums=('1c8825afde76e290727240077bbd37ea'
-         '2009563b144de037ecb20f8d727a772e')

Copied: misdnuser/repos/extra-x86_64/PKGBUILD (from rev 156005, misdnuser/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-04-11 12:11:55 UTC (rev 156006)
@@ -0,0 +1,35 @@
+# $Id$
+# Maintainer: Tobias Powalowski <tpowa at archlinux.org>
+
+pkgname=misdnuser
+pkgver=2.0.11
+pkgrel=3
+pkgdesc="Tools and library for mISDN"
+arch=('i686' 'x86_64')
+url="http://www.misdn.org"
+license=('GPL')
+depends=('isdn4k-utils' 'spandsp')
+backup=('etc/capi20.conf') 
+options=('!libtool')
+source=(ftp://ftp.archlinux.org/other/misdnuser/${pkgname}-${pkgver}.tar.gz
+        misdncapid.rc)
+
+build() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr --enable-capi --enable-softdsp --with-mISDN_group=uucp
+  make
+}
+
+package() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  make DESTDIR=${pkgdir} install
+  install -D -m 755 ${srcdir}/misdncapid.rc ${pkgdir}/etc/rc.d/misdncapid
+  # fix udev rule
+  mkdir -p ${pkgdir}/usr/lib/udev/rules.d
+  mv ${pkgdir}/etc/udev/rules.d/45-misdn.rules ${pkgdir}/usr/lib/udev/rules.d
+  rm -r ${pkgdir}/etc/udev/
+  # remove temporary dir /var/run/mISDNcapid
+  rm -r ${pkgdir}/var
+}
+md5sums=('1c8825afde76e290727240077bbd37ea'
+         '2009563b144de037ecb20f8d727a772e')

Deleted: extra-x86_64/misdncapid.rc
===================================================================
--- extra-x86_64/misdncapid.rc	2012-04-11 12:11:31 UTC (rev 156005)
+++ extra-x86_64/misdncapid.rc	2012-04-11 12:11:55 UTC (rev 156006)
@@ -1,45 +0,0 @@
-#!/bin/bash
-
-# general config
-. /etc/rc.conf
-. /etc/rc.d/functions
-
-PID="$(pidof -o %PPID /usr/sbin/mISDNcapid)"
-case "$1" in
-    start)
-        stat_busy "Starting misdncapid"
-	if [ ! -x /var/run/mISDNcapid ] ; then
-	    install -m755 -d /var/run/mISDNcapid
-	fi
-
-	[ -z "$PID" ] && /usr/sbin/mISDNcapid >/dev/null 2>&1
-        if [ $? -gt 0 ]; then
-            stat_fail
-        else
-            PID=$(pidof -o %PPID /usr/sbin/mISDNcapid)
-            echo $PID > /var/run/misdncapid.pid
-            add_daemon misdncapid
-            stat_done
-        fi
-        ;;
-    stop)
-        stat_busy "Stopping misdncapid"
-	[ -f /var/run/misdncapid.pid ] && kill `cat /var/run/misdncapid.pid` >/dev/null 2>&1
-        if [ $? -gt 0 ]; then
-            stat_fail
-        else
-	    rm -f /var/run/misdncapid.pid
-            rm_daemon misdncapid
-            stat_done
-        fi
-        ;;
-    restart)
-        $0 stop
-	sleep 1
-        $0 start
-        ;;
-    *)
-        echo "usage: $0 {start|stop|restart}"
-	;;
-esac
-exit 0

Copied: misdnuser/repos/extra-x86_64/misdncapid.rc (from rev 156005, misdnuser/trunk/misdncapid.rc)
===================================================================
--- extra-x86_64/misdncapid.rc	                        (rev 0)
+++ extra-x86_64/misdncapid.rc	2012-04-11 12:11:55 UTC (rev 156006)
@@ -0,0 +1,45 @@
+#!/bin/bash
+
+# general config
+. /etc/rc.conf
+. /etc/rc.d/functions
+
+PID="$(pidof -o %PPID /usr/sbin/mISDNcapid)"
+case "$1" in
+    start)
+        stat_busy "Starting misdncapid"
+	if [ ! -x /var/run/mISDNcapid ] ; then
+	    install -m755 -d /var/run/mISDNcapid
+	fi
+
+	[ -z "$PID" ] && /usr/sbin/mISDNcapid >/dev/null 2>&1
+        if [ $? -gt 0 ]; then
+            stat_fail
+        else
+            PID=$(pidof -o %PPID /usr/sbin/mISDNcapid)
+            echo $PID > /var/run/misdncapid.pid
+            add_daemon misdncapid
+            stat_done
+        fi
+        ;;
+    stop)
+        stat_busy "Stopping misdncapid"
+	[ -f /var/run/misdncapid.pid ] && kill `cat /var/run/misdncapid.pid` >/dev/null 2>&1
+        if [ $? -gt 0 ]; then
+            stat_fail
+        else
+	    rm -f /var/run/misdncapid.pid
+            rm_daemon misdncapid
+            stat_done
+        fi
+        ;;
+    restart)
+        $0 stop
+	sleep 1
+        $0 start
+        ;;
+    *)
+        echo "usage: $0 {start|stop|restart}"
+	;;
+esac
+exit 0



More information about the arch-commits mailing list